@keyframes slide-fwd-right {
    0% {
        transform: translateZ(-160px) translateX(-100px);
        opacity: 0;
    }
    100% {
        transform: translateZ(0px) translateX(0px);
        opacity: 1;
    }
}

@keyframes slide-fwd-left {
    0% {
        transform: translateZ(160px) translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateZ(0px) translateX(0px);
        opacity: 1;
    }
}

@keyframes tilt-in-fwd-tl {
  0% {
    transform: rotateY(-20deg) rotateX(35deg) translate(-300px, -300px) skew(35deg, -10deg);
    opacity: 0;
  }
  100% {
    transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
    opacity: 1;
  }
}


.slide-fwd-right {
    animation: slide-fwd-right 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slide-fwd-left {
    animation: slide-fwd-left 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.tilt-in-fwd-tl {
	animation: tilt-in-fwd-tl 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}